x_1:100
x_x*0.05
y_1-pnorm(2.236068*(1-x)+1.96)
ps.options(horizontal=F, width=3.5, height=2.5, reset=T)
postscript("fig31.ps",onefile=F, print=F)
par(mar=c(4,4,2,1)+1, cex=0.2)
par(mex=0.3,csi=0.11, mgp = c(3.4, 1, 0))
plot(x,y,xlab='mu',ylab='power',type='l',xlim=c(0,4))
abline(0.025,0,lty=2)
dev.off()
rm(x,y)
